usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/clutter-gtk-1.0/
usr/share/gtk-doc/html/clutter-gtk-1.0/ix01.html
usr/share/gtk-doc/html/clutter-gtk-1.0/GtkClutterActor.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ix05.html
usr/share/gtk-doc/html/clutter-gtk-1.0/style.css
usr/share/gtk-doc/html/clutter-gtk-1.0/GtkClutterWindow.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ch02.html
usr/share/gtk-doc/html/clutter-gtk-1.0/annotation-glossary.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ch03.html
usr/share/gtk-doc/html/clutter-gtk-1.0/clutter-gtk-1.0.devhelp2
usr/share/gtk-doc/html/clutter-gtk-1.0/ix03.html
usr/share/gtk-doc/html/clutter-gtk-1.0/clutter-gtk-1.0-Utility-Functions.html
usr/share/gtk-doc/html/clutter-gtk-1.0/license.html
usr/share/gtk-doc/html/clutter-gtk-1.0/right.png
usr/share/gtk-doc/html/clutter-gtk-1.0/home.png
usr/share/gtk-doc/html/clutter-gtk-1.0/index.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ix07.html
usr/share/gtk-doc/html/clutter-gtk-1.0/GtkClutterEmbed.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ix06.html
usr/share/gtk-doc/html/clutter-gtk-1.0/cluttergtk-object-hierarchy.html
usr/share/gtk-doc/html/clutter-gtk-1.0/cluttergtk-object-index.html
usr/share/gtk-doc/html/clutter-gtk-1.0/cluttergtk-objects.html
usr/share/gtk-doc/html/clutter-gtk-1.0/up.png
usr/share/gtk-doc/html/clutter-gtk-1.0/left-insensitive.png
usr/share/gtk-doc/html/clutter-gtk-1.0/ch01.html
usr/share/gtk-doc/html/clutter-gtk-1.0/left.png
usr/share/gtk-doc/html/clutter-gtk-1.0/right-insensitive.png
usr/share/gtk-doc/html/clutter-gtk-1.0/up-insensitive.png
usr/share/gtk-doc/html/clutter-gtk-1.0/ix02.html
usr/share/gtk-doc/html/clutter-gtk-1.0/ix04.html
usr/share/gtk-doc/html/clutter-gtk-1.0/cluttergtk-glossary.html
